<f:layout name="Default" />

<f:section name="Title">
    <f:translate id="account.created"/>
</f:section>

<f:section name="PageTitle">
	<h1>
		<f:translate id="account.created"/>
	</h1>
</f:section>

<f:section name="Content">

	<p>
		<f:translate id="account.created.info.1"/>
	</p>

	<p>
		<f:translate id="account.created.info.2"/>
	</p>

	<div class="one50-buttonContainer">
		<f:link.action action="index" controller="Authentication" class="btn btn-primary">
			<f:translate id="goTo.login"/>
		</f:link.action>
	</div>

</f:section>